 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('../images/46.png');
  background-position: 50% 2.67%;
}

.u-section-1 .u-sheet-1 {
  min-height: 401px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px 536px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 40px 520px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 336px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 116px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 13px;
  }
} .u-section-2 {
  background-image: url("../images/SMEROVACWEB-2.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 897px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 3rem;
  margin: 44px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  min-height: 627px;
  grid-gap: 24px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-1 {
  height: 278px;
  object-position: 100% 50%;
  filter: brightness(0.8);
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.625rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 30px 30px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px 30px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  --radius: 11px;
  margin: 23px auto -10px;
  padding: 5px 25px;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-2 {
  height: 278px;
  filter: brightness(0.8);
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.625rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 30px 30px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px 30px 0;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  --radius: 11px;
  margin: 23px auto -10px;
  padding: 5px 25px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-3 {
  height: 278px;
  filter: brightness(0.8);
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.625rem;
  text-transform: uppercase;
  margin: 30px 30px 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px 30px 0;
}

.u-section-2 .u-btn-3 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  --radius: 11px;
  margin: 23px auto -10px;
  padding: 5px 25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 65px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 512px;
  }

  .u-section-2 .u-image-1 {
    height: 229px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 26px;
    margin-left: 76px;
    margin-right: 76px;
  }

  .u-section-2 .u-image-2 {
    height: 229px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 26px;
    margin-left: 76px;
    margin-right: 76px;
  }

  .u-section-2 .u-image-3 {
    height: 229px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 26px;
    margin-left: 76px;
    margin-right: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 605px;
    grid-auto-columns: calc(33.3333% - 16px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 214px;
    object-position: 52.8% 100%;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    font-size: 1rem;
    margin-top: 23px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
    margin: 77px -223px 0 273px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    height: 214px;
    object-position: 29.59% 22.57%;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    font-size: 1rem;
    margin-top: 23px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1.5rem;
    margin: 77px -223px 0 273px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    height: 214px;
    object-position: 42.35% 50%;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-6 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    font-size: 1rem;
    margin-top: 23px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 1.5rem;
    margin: 77px -223px 0 273px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 506px;
  }

  .u-section-2 .u-image-1 {
    height: 239px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 35px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
    padding: 1px 13px 1px 12px;
  }

  .u-section-2 .u-image-2 {
    height: 239px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 35px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
    padding: 1px 13px 1px 12px;
  }

  .u-section-2 .u-image-3 {
    height: 239px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 35px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 0;
  }

  .u-section-2 .u-btn-3 {
    font-size: 1.25rem;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
    padding: 1px 13px 1px 12px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1916px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    line-height: 1.22;
    margin-left: -41px;
    margin-right: -41px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1694px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 312px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 26px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-image-2 {
    height: 312px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.25rem;
    margin-top: 26px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 19px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 19px;
  }

  .u-section-2 .u-image-3 {
    height: 312px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-6 {
    font-size: 2.25rem;
    margin-top: 26px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 19px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 19px;
  }
} .u-section-3 {
  background-image: url("../images/SMEROVACWEB.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 577px;
}

.u-section-3 .u-list-1 {
  margin: 49px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 479px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-gap: 10px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 27px 28px 30px;
}

.u-section-3 .u-image-1 {
  width: 111px;
  height: 110px;
  margin: 0 55px 0 56px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 49px 1px 0;
}

.u-section-3 .u-text-2 {
  text-align: center;
  font-size: 1.125rem;
  line-height: 2;
  margin: 41px 2px 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 27px 28px 30px;
}

.u-section-3 .u-image-2 {
  width: 111px;
  height: 110px;
  margin: 0 55px 0 56px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 49px 1px 0;
}

.u-section-3 .u-text-4 {
  text-align: center;
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: normal;
  margin: 41px 2px 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 27px 28px 30px;
}

.u-section-3 .u-image-3 {
  width: 111px;
  height: 110px;
  margin: 0 55px 0 56px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 49px 1px 0;
}

.u-section-3 .u-text-6 {
  text-align: center;
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: normal;
  margin: 41px 2px 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 27px 28px 30px;
}

.u-section-3 .u-image-4 {
  width: 111px;
  height: 110px;
  margin: 0 55px 0 56px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 49px 1px 0;
}

.u-section-3 .u-text-8 {
  text-align: center;
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: normal;
  margin: 41px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 44px;
    margin-bottom: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 523px;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 690px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    width: 91px;
    height: 90px;
    margin-left: 104px;
    margin-right: 104px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-image-2 {
    width: 91px;
    height: 90px;
    margin-left: 104px;
    margin-right: 104px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 27px;
  }

  .u-section-3 .u-image-3 {
    width: 91px;
    height: 90px;
    margin-left: 104px;
    margin-right: 104px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-4 {
    width: 91px;
    height: 90px;
    margin-left: 104px;
    margin-right: 104px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 13px;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 734px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 33px;
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 631px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.75rem;
  }
} .u-section-4 {
  background-image: url("../images/SMEROVACWEB-2.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 706px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 51px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 51px 0 0;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 3rem;
  margin: 30px 0 0;
}

.u-section-4 .u-list-1 {
  width: 748px;
  margin: 51px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 108px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 10px 9px;
}

.u-section-4 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 9px auto 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  width: 132px;
  margin: 9px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 10px 9px;
}

.u-section-4 .u-text-6 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 9px auto 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  width: 132px;
  margin: 9px auto 0;
}

.u-section-4 .u-text-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 3rem;
  margin: 76px 0 52px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-8 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 30px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 40px;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.875rem;
    margin-bottom: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 10px;
  }
} .u-section-5 {
  background-image: url("../images/Boostyourproductandservicescredibilitybyaddingtestimonialsfromyourclients.Peopleloverecommendationssofeedbackfromotherswhovetrieditisinvaluable..png");
  background-position: 50% 50%;
  background-size: auto 110%;
}

.u-section-5 .u-sheet-1 {
  min-height: 808px;
}

.u-section-5 .u-image-1 {
  width: 170px;
  height: 288px;
  margin: -17px -1px 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  line-height: 0.8;
  font-size: 4.5rem;
  margin: 41px 12px 0 1px;
}

.u-section-5 .u-form-1 {
  height: 427px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  margin: 41px 570px 0 0;
}

.u-section-5 .u-form-group-1 {
  margin-left: 0;
}

.u-section-5 .u-input-1 {
  --radius: 10px;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-input-2 {
  --radius: 10px;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-input-3 {
  --radius: 10px;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-input-4 {
  --radius: 10px;
}

.u-section-5 .u-form-group-5 {
  margin-left: 0;
}

.u-section-5 .u-input-5 {
  --radius: 10px;
}

.u-section-5 .u-form-group-6 {
  margin-left: 0;
}

.u-section-5 .u-form-group-7 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 9px;
  text-decoration: none solid rgb(255, 255, 255);
  width: 100%;
  padding: 10px 0;
}

.u-section-5 .u-map-1 {
  width: 519px;
  height: 482px;
  margin: -409px 23px 60px 598px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-5 .u-form-1 {
    margin-right: 494px;
  }

  .u-section-5 .u-map-1 {
    width: 428px;
    height: 398px;
    margin-right: 25px;
    margin-bottom: 52px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-5 .u-text-1 {
    line-height: 1;
    font-size: 3rem;
  }

  .u-section-5 .u-form-1 {
    margin-right: 360px;
  }

  .u-section-5 .u-map-1 {
    width: 323px;
    height: 406px;
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-5 .u-form-1 {
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-map-1 {
    height: 299px;
    margin-top: 0;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-5 .u-image-1 {
    width: 440px;
    height: 972px;
    margin-top: 0;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -930px;
  }

  .u-section-5 .u-map-1 {
    margin-top: -12px;
    margin-bottom: 101px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}